Bug 1123427 - [GSS] (6.3.x) Upgrade PicketLink from 2.5.3.SP10-redhat-1 to 2.5.3.SP11-x
Summary: [GSS] (6.3.x) Upgrade PicketLink from 2.5.3.SP10-redhat-1 to 2.5.3.SP11-x
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.2
Assignee: Vaclav Tunka
QA Contact: Ondrej Kotek
URL:
Whiteboard:
Depends On: 1116146 1123426 1131582
Blocks: eap632-blockers, eap632-payload
TreeView+ depends on / blocked
 
Reported: 2014-07-25 15:31 UTC by Jimmy Wilson
Modified: 2019-08-19 12:41 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1123426
Environment:
Last Closed: 2019-08-19 12:41:51 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Jimmy Wilson 2014-07-25 15:31:25 UTC
+++ This bug was initially created as a clone of Bug #1123426 +++

See dependent BZs for more information.

Comment 6 Ondrej Kotek 2014-10-16 08:25:44 UTC
Verified for JBoss EAP 6.3.2.CR1.

Note: versions and included commits are OK but commits are in wrong order, see BZ 1131582 and BZ 1116146.

Comment 7 Ondrej Kotek 2014-10-16 08:35:35 UTC
To be precise: commits in PicketLink Bindings 2.5.3.SP11-redhat-1.


Note You need to log in before you can comment on or make changes to this bug.